// Globals
  var requiredMajorVersion = 11;         // Major version of Flash required
  var requiredMinorVersion = 1;         // Minor version of Flash required
  var requiredRevision     = 0;         // Version revision required

  //var browserWindowIsSelected = true;
  var storedTitlePrefix = "";
  var storedTitleSuffix = "";
  var username;
  var password;

  var jsReady = false;
		
function isReady() {return jsReady;}
	
function pageInit() {
	jsReady = true;
	focusInHandler();
	window.onfocus = focusInHandler;
}

function focusInHandler () {
	document.getElementById('pronto').focus();
}	
      
function popNewWindow(a) {
  var generator=window.open('','_blank','height=550,width=700,resizable=yes,scrollbars=yes,status=yes,menubar=yes,toolbar=yes');
  generator.document.write(a);
 	generator.document.close();
}
      
function setDocumentTitle(title) {
  document.title = title;
}
      
function getQueryVariable(variable) {
	var query = window.location.search.substring(1);
	var vars = query.split("&");
	for(var i = 0; i < vars.length; i++) {
	  var pair = vars[i].split("=");
	  if (pair[0] == variable) {return pair[1];}
  	}
  	return "";
  }       
  
window.onload = pageInit;
